[Background]
Image        = bg.png
LeftMargin   = 8
TopMargin    = 8
RightMargin  = 8
BottomMargin = 8
Outside-LeftMargin   = 50
Outside-TopMargin    = 8
Outside-RightMargin  = 50
Outside-BottomMargin = 8

